local fn = _gn(0x017568A8182D98A6)
--- Returns number of possible values of the forcedPropIndex argument of GET_FORCED_PROP.
function Global.GetShopPedApparelForcedPropCount(componentHash)
	return fn(_ch(componentHash), _ri)
end
